Subject: Re: bug#55247: [29.0.50; TRAMP] Tramp Always Thinks Buffer Changed On Disk After Edit -> Save

From: Michael Albinus <[email-masked]>
Date: Thu, 05 May 2022 17:05:17 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi,

> Manuel Giraud <[email-masked]> writes:
>
>> I'm also affected by this rather annoying bug when editing a file over
>> TRAMP. FWIW, I've just bisected it to this patch 47fe7a5983.
>
> Sorry; I was testing with an Emacs that was a couple days old.  With the
> current trunk, I can indeed reproduce the problem.  I'm also getting
> further errors:

I've seen this report, and it is already on my TODO. Just a matter of
available time to work on this.

Shall be fixed latest tomorrow, I hope.

Best regards, Michael.